@charset "utf-8";
/* CSS Document */

	
	@media (min-width:768px) {
		.copyright{
			display: inline-block;
				margin-right: auto;
		}
		
		.socialicons{
			display: inline-block;
			font-size: 30px;
			padding: 10px;
			float: right;
		
		}
		.socialicons i{
			margin-left: 20px;
		}
}



 @media (max-width:767px) {
	 body{
		 font-size: 12px;
	 }
	 
	 	  .navbar-light .navbar-toggler{
		 border-color: rgba(0,0,0,0);
		  outline: none;
	  }
	 
	 .video {
    position: relative;
    margin-top: 50px;
}
	 
	 .videotext {
   /* position: relative;*/
		 width: 70%;
	 padding: 11% 5%;
	 /*background: #013e57;*/}
	 
	 .videotext h1 {
		 font-size: 13px;}
	 
	 .about-txt {
    padding: 19px;
    font-size: 15px;
    margin-top: 10px;
		 margin-bottom: 10px;
	 }
	 
	  .navbar-brand{
			   width: 150px;
			   margin: 0px 10px -30px;
		   }
	 
	 .section-hd {
		  font-size: 30px;}
	  
	  .sectionpadd {
    padding: 20px 0;
}
	 
	 .mb60{
	margin-bottom: 30px;
}
	 .number-right{
		 display: none;
	 }
	 .navbar-nav{
		 margin-top: 30px;
		 background: #093D5A;
	 }
	 .navbar-light .navbar-nav .nav-link {
		 padding: 10px 15px;
	 color:#f1f1f1;}
	 	  .experience {
    padding: 30px 20px 20px;
}
	 .groupimg {
    margin: -20px 0 0 -15px;
}
	 
	 .carousel-control-prev {
    left: -40px;
	opacity: 1;
}

.carousel-control-next {
    right: -40px;
	opacity: 1;
}
.carousel-control-next-icon, .carousel-control-prev-icon {

	    width: 30px;
	height: 30px;}
	 
	 .attorneysbox{

	padding: 30px;
	margin-bottom: 20px;
}
	 footer p{
		 font-size: 14px;
	 }
.copyright {
    padding: 10px 0;
    font-size: 12px;
    color: #5b7887;
}
	 	.socialicons{
			display: inline-block;
			font-size: 24px;
			padding: 0 10px;
			margin-top: -35px;
			margin-left: 0;
			
		
		}
		.socialicons i{
			margin-right: 10px;
			margin-left: 0;
		}
	 
	 .carousel-caption .btn{
		 display: block;
		 margin-bottom: 10px;
	 }
	 .dropdown-menu{
		 padding: 10px;
	 margin: 0 15px;}
	 
	 .dropdown-toggle{
		 color:#ffffff !important;
	 }
	 .biophoto {
    margin: -15px -15px 0;
}
	 
	  .bio {
 		   padding-top: 43px;
}
		   .biotext {
    padding: 15px 15px 30px;
}
	  .biotext h1 {
		  font-size: 24px;
	  }
	  
	  .biotext p{
			   font-size: 14px;
			   margin-bottom: 5px;
		   }
		   .practice-nav h3{
	font-size: 18px;
}
		   .practice-nav ul{
			   font-size: 14px;
		   }
		   .bio-txt2 {
    font-size: 14px;
			   padding: 30px;
			   margin-top: -15px;
}
	.practice-nav {
    margin-top: 20px;
}
	 .text-hd {
    font-size: 20px;
    margin: 30px 0 15px;
}
	 .membership li {
    font-size: 16px;
    background: url(../images/orange-arrow.png) no-repeat 0 5px;
	 }
.formbox {
	padding: 25px;}
	 .inpt{
		  font-size: 14px;
	 }
	 .formbtn{
		 font-size: 14px;
	 }
	 .bio-txt2 p {
    line-height: 150%;
}
	 .biocard {
   margin-bottom: 20px;
}
	 	.about-txt h3{
	font-size: 18px;

}
	 
 }
 
 
 
 
  @media (min-width:768px) and (max-width:991px) {
 .biocard {
   margin-bottom: 20px;
}
	  .pagehead h1{
		  margin-top: 25px
	  }
	   footer p{
		 font-size: 12px;
	 }
	  	.copyright {
    padding: 20px 0;
		 font-size: 12px !important;}
	  
	.iconbox {
    padding: 25px 5px;
		font-size: 12px;}
	  
	  .section-hd {
		  font-size: 36px;}
	  
	  .sectionpadd {
    padding: 40px 0;
}
	  	   .about-txt {
    padding: 30px 80px;
    font-size: 17px;
			   margin-top: -60px;
	      margin-bottom: 20px;}
	  
	  .navbar-brand{
			    width: 110px;
    margin: -5px 10px -30px;
		   }
		   
		   .navbar-light .navbar-nav .nav-link{
			  font-size: 10px;
    padding: 15px 10px;
		   }
		 
		   .number-right {

    font-size: 14px;
    padding: 20px 10px;
			   
		   }
		   .videotext h1 {
			   font-size: 15px;}
		   .about-txt {
    padding: 30px 80px;
    font-size: 17px;
			   margin-top: -60px;}
	  .number-right{
		  display: none;
	  }
	  .videotext{
	padding: 12% 5%;
	  }
	  .experience {
    padding: 70px 30px 30px;
}
	  .attorneysbox{
	
	padding: 20px;
}
	.carousel-item p {
		  font-size: 14px;
		margin-bottom: 10px;
	  }
	  .designation{
	font-size: 12px;
}
	  
	  	 .carousel-control-prev {
    left: -59px;
	opacity: 1;
}

.carousel-control-next {
    right: -59px;
	opacity: 1;
}
	  .carousel-control-next-icon, .carousel-control-prev-icon {

	    width: 40px;
	height: 40px;}
	  
	  .btn {
    padding: 5px 10px;
    font-size: 14px;
	  
	  }
	  .dropdown-menu{
		  font-size: 12px;
		  margin-top: 0px;}
	  
	   .bio {
 		   padding-top: 43px;
}
		   .biotext {
    padding: 15px;
}
	  .biotext h1 {
		  font-size: 30px;
	  }
	  
	  .biotext p{
			   font-size: 14px;
			   margin-bottom: 7px;
		   }
		   .practice-nav h3{
	font-size: 18px;
}
		   .practice-nav ul{
			   font-size: 14px;
		   }
		   .bio-txt2 {
    font-size: 14px;
			   padding: 30px 50px;
			   margin-top: -10px;
}
	.practice-nav {
    margin-top: 10px;
}
	  	.about-txt h3{
	font-size: 20px;

}

	  
}

	   @media (min-width:992px) and (max-width:1199px) {
		   
		   .socialicons-big i{
	font-size: 28px;
margin: 10px 30px 10px 0;
}
		     .dropdown-menu{
		  font-size: 13px;
		  margin-top: 8px;}
		   
		   .sectionpadd {
    padding: 60px 0;
}
		    .section-hd {
		  font-size: 42px;}
		   
		   .navbar-brand{
			   width: 150px;
			   margin: 10px 10px -30px;
		   }
		   
		   .navbar-light .navbar-nav .nav-link{
			   font-size: 11px;
			    padding: 15px 12px;
		   }
		 
		   .number-right {

    font-size: 14px;
    padding: 20px 10px;
			   
		   }
		   .videotext{
			   padding: 15% 7%;
		   }
		   .videotext h1 {
			   font-size: 17px;
		   }
		   .about-txt {
    padding: 30px 80px;
    font-size: 17px;
			   margin: -60px auto 50px;
	 }
		   
		   .iconbox {
    padding: 25px 20px;
			   font-size: 16px;}
		   .circle {
    padding: 2px;
  width: 25px;
    height: 25px;
}
	.experience {
    padding: 35px 20px 0 0;
}	   
		   .carousel-control-next {
    right: -104px;

}
		   	   .carousel-control-prev {
    left: -104px;

}
		   .bio {
 		   padding-top: 60px;
}
		   .biotext {
    padding: 20px 15px;
}
		    .biotext h1 {
		  font-size: 36px;
	  }
		   
		   .biotext p{
			   font-size: 14px;
			   margin-bottom: 7px;
		   }
		   .practice-nav h3{
	font-size: 18px;
}
		   .practice-nav ul{
			   font-size: 13px;
		   }
		   .bio-txt2 {
    font-size: 14px;
			   padding: 30px 50px;
}
		  .biocontact{
			   font-size: 14px;
		   }
	.about-txt h3{
	font-size: 22px;

}
}
		   
		   
		 @media (max-width:480px) {

 .socialicons-big i{
	font-size: 26px;
margin: 10px 30px 10px 0;
}
	  
}
		 
 @media (min-width:1200px) {
			 .fs24{
	font-size: 24px !important;
}
	 .biophoto img{
		 margin-left: -50px;
	 }
			
	 .videoheight{
				 height: auto;
		 width: 100% !important;
		 margin-top: -150px;
			 }
			 
			 }


		 @media (min-width:1800px) {
			
			 
			 }

		 
 

footer .number-right{
	display:block;
}
		 .footerphone{
	background: none;
	padding: 0;
			 color: #ffffff !important;
			 margin-left: 0;
}

@media (max-width: 480px){
.videotext {
    width: 42%;
    bottom: 4px;
}
	.videotext h1 {
    font-size: 12px;
}
}


@media (max-width: 320px){
.videotext {
width: 50%;
}
	.videotext h1 {
    font-size: 11px;
}
}